<?php

use mirzaev\yii2\arangodb\Migration;

class m210113_021800_create_purchase_collection extends Migration
{
    public function up()
    {
        $this->createCollection('purchase');
    }

    public function down()
    {
        $this->dropCollection('purchase');
    }
}
